[Window]
Left=-9
Top=0
Right=1932
Bottom=1050
Type=0
NavigatorTab=0
Dlg_117_left=610
Dlg_117_top=363
[BarState_612]
sizeHorzCX=1918
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_941]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=731
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=7
ScreenCX=1920
ScreenCY=1080
[Settings]
TerminalTab=0
ChartsBar=1
OnlineLibListCategory=1
OnlineLibListFlags=24
OnlineLibListSort=32778
OnlineLibListAsc=0
FiFListFlags=24
ErrorListFlags=24
[BarState-Bar0]
BarID=59393
Visible=1
[BarState-Bar1]
BarID=140
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=511
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[BarState-Bar2]
BarID=59419
Visible=1
Bars=3
Bar#0=0
Bar#1=140
Bar#2=0
[BarState-Bar3]
BarID=59422
Visible=1
Bars=3
Bar#0=0
Bar#1=612
Bar#2=0
[BarState-Bar4]
BarID=59421
Visible=1
Bars=3
Bar#0=0
Bar#1=941
Bar#2=0
[BarState-Bar5]
BarID=612
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1916
MRUDockBottomPos=198
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=1011
[BarState-Bar6]
BarID=941
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=198
MRUDockBottomPos=729
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=1011
[Recent File List]
File1=C:\Users\user\Downloads\Forex Strategies\3 ducks\3 Ducks\experts\indicators\3Ducks.mq4
File2=C:\Users\user\Downloads\Forex Strategies\Genesis Matrix Trading\Genesis Matrix Trading\genesis\MQL4\Indicators\TVI.mq4
File3=C:\Users\user\Downloads\Forex Strategies\Genesis Matrix Trading\Genesis Matrix Trading\genesis\MQL4\Indicators\T3_08_2Color.mq4
File4=C:\Users\user\Downloads\Forex Strategies\Genesis Matrix Trading\Genesis Matrix Trading\genesis\MQL4\Indicators\T3_2ColorHisto.mq4
File5=C:\Users\user\Desktop\FuturoFX\experts\indicators\FuturoFX.mq4
File6=C:\Users\user\Desktop\Forex Setka Trader 1.6.mq4
File7=C:\Users\user\Desktop\HMA Color.mq4
File8=C:\Users\Павел\Desktop\RSIDiv.mq4
